<p>De forma predeterminada los formularios de retroalimentación creados en la página principal de Moodle están disponibles en todo el sitio y aparecerán en todos los cursos que utilicen el bloque de retroalimnetación.</p>
<p>Puede sin embargo limitar los cursos en los que aparecerá el formulario de retroalimentación asignándolo a cursos especificos.</p>